#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=Nome
Type=Tipo
Value=Valore

#
# Dhcptab flags
#
Macro=Macro
Symbol=Simbolo

#
# Internal error
#
internal_error=Errore interno del programma

#
# Specifying both macro name and symbol name error
#
two_keys_error=Impossibile specificare insieme il nome della macro e il nome del simbolo

#
# Specifying neither macro name and symbol name error
#
no_keys_error=Specificare il nome della macro o il nome del simbolo

#
# Specifying no definition error
#
no_definition_error=Specificare la definizione della macro o del simbolo

#
# Cannot edit symbol error
#
symbol_edit_error=Impossibile modificare i simboli

#
# Cannot edit symbol error
#
modify_no_function_error=È possibile specificare solo una delle opzioni '-d', '-e' o '-n'

#
# No function defined error
#
no_function_error=Specificare una delle opzioni 'C', 'A', 'M', 'D', 'R', 'P' o 'B'

#
# And invalid argument was input to the program.
#
invalid_arg=Argomento non valido - {0}

#
# Usage
#
usage=dhtadm [-r (risorsa)] [-p (percorso)] [-u (dati non interpretati)] (opzioni)\n\nDove le (opzioni) possono essere:\n\n-C              Crea la tabella dhcptab\n\n-A              Aggiunge un simbolo o una macro. Sotto-opzioni:\n                { -s (nome del simbolo) | -m (nome della macro) } -d (definizione)\n\n-M              Modifica il simbolo o la macro. Sotto-opzioni:\n                -s (vecchio nome del simbolo) {-n (nuovo nome) | -d (definizione)}\n                                Oppure\n                -m (vecchio nome della macro) {-n (nuovo nome) | -d (definizione) | -e (simbolo = valore)}\n\n-D              Elimina la definizione del simbolo o della macro. Sotto-opzioni:\n                -s ( nome del simbolo ) | -m ( nome della macro )\n\n-R              Rimuove la tabella dhcptab\n\n-P              Visualizza la tabella dhcptab\n\n-B [file_batch]  Esegue il comando in modalità batch.  Sotto-opzioni:\n                [-v]    Visualizza l'output dei comandi durante l'elaborazione.\n
